In the message of [ruby-list:13907] Re: FW: ruby-1.2.5 mkconfig.rb
    on Apr 20 13:13:16 Katsuyuki Komatsu <komatsu / sarion.co.jp> wrote:
>AIX 4.1.3では、/usr/bin/installはありますが、rbconfig.rbでは、
>    CONFIG["INSTALL"] = "./install-sh -c"
>config.statusでは、
>    ac_given_INSTALL="./install-sh -c"
>となってました。

ああ、configureがBSD compatibleでないとinstallコマンドと認めない
からですね。

== ruby-1.3.2-990413のconfigureより

# Find a good install program.  We prefer a C program (faster),
# so one script is as good as another.  But avoid the broken or
# incompatible versions:
# SysV /etc/install, /usr/sbin/install
# SunOS /usr/etc/install
# IRIX /sbin/install
# AIX /bin/install
# AIX 4 /usr/bin/installbsd, which doesn't work without a -g flag
# AFS /usr/afsws/bin/install, which mishandles nonexistent args
# SVR4 /usr/ucb/install, which tries to use the nonexistent group "staff"
# ./install, which can be erroneously created by make from ./install.sh.

--
小松克行 (株)サリオンシステムズリサーチ ソフトウェア開発部
Katsuyuki Komatsu <komatsu / sarion.co.jp>